cdt.o: cdt.c
	$(CC) $(CFLAGS) -c -o  cdt.o cdt.c

point.o: point.c
	$(CC) $(CFLAGS) -c -o  point.o point.c

edge.o: edge.c
	$(CC) $(CFLAGS) -c -o  edge.o edge.c

triangle.o: triangle.c
	$(CC) $(CFLAGS) -c -o  triangle.o triangle.c

debug.o: debug.c
	$(CC) $(CFLAGS) -c -o  debug.o debug.c

